<h1>Welcome</h1>
<p>This is the Angular Home page</p>

<button class="btn btn-primary" routerLink="/users">Users Lesson</button>
<button class="btn btn-dark" routerLink="/posts">Posts Lesson</button>
